.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.393664,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393664,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393664,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.405789,-0.037589,0.000000,0.390523,0,0);-ms-transform:matrix(0.405789,-0.037589,0.000000,0.390523,0,0);-webkit-transform:matrix(0.405789,-0.037589,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-9.120000px;}
._3{margin-left:-7.200000px;}
._1{margin-left:-5.060112px;}
._2{margin-left:-3.975796px;}
._4{margin-left:-2.880000px;}
._0{margin-left:-1.686704px;}
._9{width:1.920000px;}
._a{width:8.171908px;}
._6{width:21.504000px;}
._5{width:28.704000px;}
._8{width:30.624000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.108000px;}
.fs4{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:36.143600px;}
.fs0{font-size:42.167600px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:60.000000px;}
.fs6{font-size:72.000000px;}
.y12{bottom:5.619007px;}
.yf{bottom:11.279707px;}
.y11{bottom:22.091098px;}
.ye{bottom:27.747119px;}
.y10{bottom:38.558510px;}
.y2a{bottom:57.388274px;}
.y29{bottom:58.944273px;}
.y28{bottom:81.438391px;}
.y1{bottom:119.500000px;}
.y0{bottom:133.558824px;}
.y30{bottom:169.212156px;}
.y2f{bottom:173.976535px;}
.y18{bottom:175.543469px;}
.y2e{bottom:187.098104px;}
.y17{bottom:192.010882px;}
.y16{bottom:208.478294px;}
.y13{bottom:256.585558px;}
.yd{bottom:267.127644px;}
.yc{bottom:283.595057px;}
.y31{bottom:285.197450px;}
.y6{bottom:373.489205px;}
.yb{bottom:377.860562px;}
.y9{bottom:394.327975px;}
.ya{bottom:399.032838px;}
.y5{bottom:424.203625px;}
.y2{bottom:432.336629px;}
.y15{bottom:437.093978px;}
.y14{bottom:453.561391px;}
.y32{bottom:485.926208px;}
.y3{bottom:505.330822px;}
.y4{bottom:509.454906px;}
.y8{bottom:522.881984px;}
.y7{bottom:542.212004px;}
.y27{bottom:760.479567px;}
.y26{bottom:782.973685px;}
.y24{bottom:805.467803px;}
.y25{bottom:811.709764px;}
.y23{bottom:827.961920px;}
.y22{bottom:850.455882px;}
.y21{bottom:872.950156px;}
.y1f{bottom:895.444117px;}
.y20{bottom:901.686235px;}
.y1e{bottom:917.938391px;}
.y1d{bottom:940.432508px;}
.y1c{bottom:962.926470px;}
.y1b{bottom:985.420744px;}
.y1a{bottom:1007.914705px;}
.y19{bottom:1030.408979px;}
.y2d{bottom:1086.553672px;}
.y2c{bottom:1123.653345px;}
.y2b{bottom:1160.753018px;}
.h4{height:19.978596px;}
.h7{height:20.624208px;}
.hb{height:20.636000px;}
.h8{height:26.532000px;}
.h5{height:26.637833px;}
.h3{height:31.077521px;}
.h6{height:35.376000px;}
.ha{height:44.220000px;}
.h9{height:53.064000px;}
.h1{height:506.117647px;}
.h2{height:565.867647px;}
.h0{height:1237.176471px;}
.w1{width:766.205882px;}
.w2{width:769.720588px;}
.w0{width:956.000000px;}
.x17{left:56.235294px;}
.x18{left:84.352941px;}
.x0{left:91.382353px;}
.x1f{left:100.852845px;}
.x12{left:104.308973px;}
.x5{left:141.208698px;}
.x1b{left:158.039609px;}
.x1c{left:164.115833px;}
.x4{left:206.255735px;}
.x11{left:241.419368px;}
.x10{left:245.389110px;}
.x20{left:252.346354px;}
.x7{left:253.919845px;}
.xf{left:262.471675px;}
.x1e{left:268.933578px;}
.x6{left:284.822583px;}
.x1{left:299.817533px;}
.x3{left:302.779734px;}
.x2{left:306.612631px;}
.xd{left:368.322588px;}
.x22{left:404.017784px;}
.x21{left:406.587425px;}
.xe{left:414.750759px;}
.x23{left:517.263482px;}
.x19{left:544.786597px;}
.x1a{left:550.862665px;}
.x15{left:648.824423px;}
.x16{left:651.679602px;}
.x14{left:661.805527px;}
.xb{left:663.302792px;}
.x8{left:676.008532px;}
.xc{left:680.384066px;}
.x13{left:685.331719px;}
.x9{left:694.467611px;}
.xa{left:700.401059px;}
.x24{left:759.309405px;}
.x25{left:774.305639px;}
.x1d{left:843.487392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.784435pt;}
._3{margin-left:-6.145607pt;}
._1{margin-left:-4.319091pt;}
._2{margin-left:-3.393566pt;}
._4{margin-left:-2.458243pt;}
._0{margin-left:-1.439697pt;}
._9{width:1.638828pt;}
._a{width:6.975185pt;}
._6{width:18.354879pt;}
._5{width:24.500485pt;}
._8{width:26.139314pt;}
.fs1{font-size:23.138209pt;}
.fs4{font-size:23.885925pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:30.850604pt;}
.fs0{font-size:35.992428pt;}
.fs3{font-size:40.970711pt;}
.fs7{font-size:51.213389pt;}
.fs6{font-size:61.456067pt;}
.y12{bottom:4.796140pt;}
.yf{bottom:9.627867pt;}
.y11{bottom:18.856000pt;}
.ye{bottom:23.683733pt;}
.y10{bottom:32.911867pt;}
.y2a{bottom:48.984133pt;}
.y29{bottom:50.312267pt;}
.y28{bottom:69.512267pt;}
.y1{bottom:102.000000pt;}
.y0{bottom:114.000000pt;}
.y30{bottom:144.432133pt;}
.y2f{bottom:148.498800pt;}
.y18{bottom:149.836267pt;}
.y2e{bottom:159.698800pt;}
.y17{bottom:163.892133pt;}
.y16{bottom:177.948000pt;}
.y13{bottom:219.010267pt;}
.yd{bottom:228.008533pt;}
.yc{bottom:242.064400pt;}
.y31{bottom:243.432133pt;}
.y6{bottom:318.794133pt;}
.yb{bottom:322.525333pt;}
.y9{bottom:336.581200pt;}
.ya{bottom:340.597067pt;}
.y5{bottom:362.081756pt;}
.y2{bottom:369.023733pt;}
.y15{bottom:373.084400pt;}
.y14{bottom:387.140267pt;}
.y32{bottom:414.765467pt;}
.y3{bottom:431.328400pt;}
.y4{bottom:434.848539pt;}
.y8{bottom:446.309308pt;}
.y7{bottom:462.808572pt;}
.y27{bottom:649.112267pt;}
.y26{bottom:668.312267pt;}
.y24{bottom:687.512267pt;}
.y25{bottom:692.840133pt;}
.y23{bottom:706.712267pt;}
.y22{bottom:725.912133pt;}
.y21{bottom:745.112267pt;}
.y1f{bottom:764.312133pt;}
.y20{bottom:769.640133pt;}
.y1e{bottom:783.512267pt;}
.y1d{bottom:802.712267pt;}
.y1c{bottom:821.912133pt;}
.y1b{bottom:841.112267pt;}
.y1a{bottom:860.312133pt;}
.y19{bottom:879.512267pt;}
.y2d{bottom:927.434933pt;}
.y2c{bottom:959.101600pt;}
.y2b{bottom:990.768267pt;}
.h4{height:17.052860pt;}
.h7{height:17.603926pt;}
.hb{height:17.613992pt;}
.h8{height:22.646561pt;}
.h5{height:22.736895pt;}
.h3{height:26.526420pt;}
.h6{height:30.195414pt;}
.ha{height:37.744268pt;}
.h9{height:45.293121pt;}
.h1{height:432.000000pt;}
.h2{height:483.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:654.000000pt;}
.w2{width:657.000000pt;}
.w0{width:816.000000pt;}
.x17{left:48.000000pt;}
.x18{left:72.000000pt;}
.x0{left:78.000000pt;}
.x1f{left:86.083600pt;}
.x12{left:89.033600pt;}
.x5{left:120.529600pt;}
.x1b{left:134.895733pt;}
.x1c{left:140.082133pt;}
.x4{left:176.050920pt;}
.x11{left:206.065067pt;}
.x10{left:209.453467pt;}
.x20{left:215.391867pt;}
.x7{left:216.734931pt;}
.xf{left:224.034400pt;}
.x1e{left:229.550000pt;}
.x6{left:243.112163pt;}
.x1{left:255.911200pt;}
.x3{left:258.439605pt;}
.x2{left:261.711200pt;}
.xd{left:314.384133pt;}
.x22{left:344.852000pt;}
.x21{left:347.045333pt;}
.xe{left:354.013200pt;}
.x23{left:441.513600pt;}
.x19{left:465.006133pt;}
.x1a{left:470.192400pt;}
.x15{left:553.808294pt;}
.x16{left:556.245351pt;}
.x14{left:564.888400pt;}
.xb{left:566.166400pt;}
.x8{left:577.011467pt;}
.xc{left:580.746232pt;}
.x13{left:584.969333pt;}
.x9{left:592.767333pt;}
.xa{left:597.831867pt;}
.x24{left:648.113467pt;}
.x25{left:660.913600pt;}
.x1d{left:719.964133pt;}
}
